[SciPy-user] surface plotting

Prabhu Ramachandran prabhu@aero.iitb.ac...
Sun Nov 4 22:58:17 CST 2007


Gael Varoquaux wrote:
> On Sun, Nov 04, 2007 at 09:22:14PM +0100, Sebastian Haase wrote:
>> The page you referred to, however, lists the dependencies, which is
>> just daunting !!
>> VTK by itself is considered to be a difficult install... (you can't do
>> nothing about that).
> 
> I agree. this is quite bad. We are working on a Debian package, so this
> will settle the problem for Debian and Ubuntu.

VTK is packaged for Debian and on FC7.

> I agree completely with you. My trust in setuptools has gone down the
> more I have used it.

I'm afraid I don't quite share that sentiment as regards being a user of 
setuptools/easy_install.  Too often the version of setuptools installed 
in a distribution is old with bugs.  Right now if you are on ubuntu, 
feisty/gutsy or Debian it is almost trivial to install things using the 
binary eggs.

As Fred suggested, the best place for help on installation issues is the 
enthought-dev list.

cheers,
prabhu


More information about the SciPy-user mailing list